Bug 196132 - HWCERT: ACERPOWER SERIES VIA P4M800
HWCERT: ACERPOWER SERIES VIA P4M800
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
POWER SERIES
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-21 08:32 EDT by Lipika Pal
Modified: 2007-08-22 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-27 04:51:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Hardware Specification Sheet (54.00 KB, application/vnd.ms-word)
2006-06-21 08:53 EDT, Lipika Pal
no flags Details

  None (edit)
Description Lipika Pal 2006-06-21 08:32:50 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           AcerPower
Model:          Series
Vendor:         Fujitsu Siemens Computers
Category:       Desktop/Workstation
Reporter:       lpal@redhat.com
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
RHR2_ACERPOWER_SERIES_NAH000.RP
https://bugzilla.redhat.com/hwcert/data/rpms/85792f53f409e59df88893209ba7ed8a/RHR2_ACERPOWER_SERIES_NAH000.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   AUDIO
1   PASSED   INFO
    PASSED   CORE
2   PASSED   INFO
    PASSED   MEMORY
3   PASSED   USB
    PASSED   INFO
4   PASSED   INFO
    PASSED   VIDEO
5   PASSED   INFO
    PASSED   STORAGE
6   PASSED   INFO
    FAILED   FLOPPY
7   PASSED   INFO
    PASSED   CDROM
Comment 1 Lipika Pal 2006-06-21 08:47:48 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
RHR2_ACERPOWER_SERIES_NAHAN.RP
https://bugzilla.redhat.com/hwcert/data/rpms/6ef486488c15ef0d39d14607b1022a1e/RHR2_ACERPOWER_SERIES_NAHAN.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
Comment 2 Lipika Pal 2006-06-21 08:53:48 EDT
Created attachment 131273 [details]
Hardware Specification Sheet
Comment 3 Lipika Pal 2006-06-22 03:08:11 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-22.EL

File Uploaded:
RHR2_ACERPOWER_SERIES_NAHANF.RP
https://bugzilla.redhat.com/hwcert/data/rpms/e95a6f292c3149570e2f0df2e2af4970/RHR2_ACERPOWER_SERIES_NAHANF.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    FAILED   FLOPPY
1   FAILED   INFO
    FAILED   FLOPPY
2   PASSED   INFO
    PASSED   FLOPPY
Comment 4 Lipika Pal 2006-06-27 02:56:47 EDT
Kindly close this submission.
Comment 5 S. Lele 2006-06-27 04:50:42 EDT
As per comment#4, this request will be closed.

Note You need to log in before you can comment on or make changes to this bug.